QCAT - Feature #650

User Story # 648 (Closed): Display the practices in a user friendly way
Display of the details of a single case

16 Apr 2015 12:07 - Kurt Gerber

Status: Closed Start date: 16 Apr 2015
Priority: Normal Due date: 22 May 2015
Assignee: Lukas Vonlanthen % Done: 100%
Category: Estimated time: 0.00 hour
Target version: QCAT v0.8 - First Beta Spent time: 0.00 hour
Resolution:

Description

History

#1 - 02 Jun 2015 09:39 - Kurt Gerber

- Target version changed from QCAT Backlog to QCAT v0.8 - First Beta

#2 - 06 Jul 2015 09:28 - Kurt Gerber
- Status changed from New to Closed

- % Done changed from 0 to 100
